# CC cashout method1


---

CC cashout method1
You need:
-a Wallet 1 account http://www.walletone.com/
-a Visa for the cashout (like the anon Visa)
-a mobile number of the same country of the card you must cash out (anon SIM+ cell
phone never used with another SIM)
-Google Translator for translate all the Russian words of these websites
Go to:
http://m-obmen.com/
http://x.obmen.com/
https://www.moneychange.me/
http://www.cash4wm.com/
list all them.
Exchange Visa USD to W1 and you’re will be redirected to the Liqpay payment processor
card so you can bypass it. You’re money will be sent to your W1 wallet. In you’re W1
and enjoy you’re money.
FINISH
